Bug 245269 - [NEW PORT] multimedia/kodi-addon-screensaver.stars-devel: Starfield screensaver for Kodi
Summary: [NEW PORT] multimedia/kodi-addon-screensaver.stars-devel: Starfield screensav...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-02 04:10 UTC by Ivan Rozhuk
Modified: 2021-03-01 14:09 UTC (History)
2 users (show)

See Also:


Attachments
patch (3.07 KB, patch)
2020-04-02 04:10 UTC, Ivan Rozhuk
no flags Details | Diff
patch (3.04 KB, patch)
2020-04-02 23:25 UTC, Ivan Rozhuk
no flags Details | Diff
patch (3.08 KB, patch)
2020-05-30 21:53 UTC, Ivan Rozhuk
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Rozhuk 2020-04-02 04:10:09 UTC
Created attachment 212968 [details]
patch

Starfield screensaver for Kodi

This port is for multimedia/kodi-devel only.

WWW: https://github.com/xbmc/screensaver.stars
Comment 1 Ivan Rozhuk 2020-04-02 23:25:00 UTC
Created attachment 213001 [details]
patch
Comment 2 Ivan Rozhuk 2020-05-30 21:53:39 UTC
Created attachment 215078 [details]
patch
Comment 3 Bernhard Froehlich freebsd_committer 2021-02-28 19:08:52 UTC
I'll take it.
Comment 4 Bernhard Froehlich freebsd_committer 2021-03-01 14:09:04 UTC
Committed. Thanks!
Comment 5 commit-hook freebsd_committer 2021-03-01 14:09:18 UTC
A commit references this bug:

Author: decke
Date: Mon Mar  1 14:08:56 UTC 2021
New revision: 566854
URL: https://svnweb.freebsd.org/changeset/ports/566854

Log:
  Starfield screensaver for Kodi

  WWW: https://github.com/xbmc/screensaver.stars

  PR:		245269
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/multimedia/Makefile
  head/multimedia/kodi-addon-screensaver.stars/
  head/multimedia/kodi-addon-screensaver.stars/Makefile
  head/multimedia/kodi-addon-screensaver.stars/distinfo
  head/multimedia/kodi-addon-screensaver.stars/pkg-descr